<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555612</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375481</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-29</com:ApplicationDate>
  <com:RegistrationDate>2019-09-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">inŠanon Pro každý případ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5556120.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, časopisy, noviny, knihy, prospekty, brožury, plakáty, fotografie, pohlednice, kalendáře, katalogy, tištěné příručky, průvodci (tištěné publikace), ročenky, tištěné reklamní materiály, kancelářské potřeby kromě nábytku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenské a konzultační služby v oblasti obchodní činnosti a podnikání, poskytování obchodních nebo podnikatelských informací, marketing, obchodní nebo podnikatelský průzkum, průzkum veřejného mínění, průzkum trhu, analýzy nákladů, hospodářské a ekonomické předpovědi, sestavování výpisů z účtů, aktualizace a údržba dat v počítačových databázích, sbírání dat do počítačových databází, vztahy s veřejností, organizování obchodních nebo reklamních výstav, předvádění zboží pro reklamní účely a podporu prodeje, reklamní plakátování, rozšiřování reklamních nebo inzertních sdělení, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tiskoviny, vzorky), vydávání reklamních textů, aktualizování reklamních materiálů, pronájem reklamních ploch, rozhlasová reklama, televizní reklama, reklama, on line reklama na počítačové komunikační síti, podpora prodeje (pro třetí osoby), poskytování reklamních informací, poskytování komerčních informací, poskytování multimediálních informací komerčního nebo reklamního charakteru, poskytování služeb uvedených v třídě 35 tohoto seznamu prostřednictvím internetu, obchodní zprostředkovatelské služby, vypracovávání daňových přiznání, administrativní správa hotelů, komerční informační kanceláře, kanceláře zabývající se dovozem a vývozem, nábor zaměstnanců, obchodní management, poradenství při řízení podniků, obchodní odhady, zpracování textů, účetnictví, vedení účetních knih, seřazování dat v počítačových databázích, vyhledávání informací v počítačových souborech (pro třetí osoby), odborné posudky efektivity podniků, obchodní nebo podnikové audity (revize účtů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční služby poskytované samostatným finančním agentem v oblasti pojištění nebo zajištění, kapitálového trhu, doplňkového penzijního spoření, přijímání vkladů, poskytování úvěrů a spotřebitelských úvěrů, shromažďování peněžních prostředků s cílem je použít k podnikání (finanční služby), penzijní fondy (finanční služby), vydávání kreditních karet, organizování dobročinných sbírek, kapitálové investice, finanční záruky, klíring (bezhotovostní zúčtování vzájemných pohledávek a závazků), úschovné služby, úschova v bezpečnostních schránkách, půjčky (finanční úvěry), daňové odhady (služby), finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), správcovství majetku (pro třetí osoby), finanční služby, finanční řízení, bankovní hypotéky, obchodování na burze s cennými papíry, finanční analýzy, finanční poradenství, konzultační služby v oblasti financí, elektronický převod kapitálu, elektronické platební převody, finanční informace, vydávání cenných papírů, úschova cenností, kurzové záznamy na burze, příjem finančních vkladů od společností, investování do cenných papírů, finanční leasing, obchodování na vlastní účet nebo na účet klienta s devizovými hodnotami v oblasti termínovaných obchodů (futures) a opcí (options) včetně kurzových a úrokových obchodů s převoditelnými cennými papíry, finanční zprostředkování (makléřství), směnárenské služby, faktoring a forfaiting, zprostředkování nemovitostí, daňové odhady (služby), správa nemovitostí, pojištění proti dopravním nehodám, informace o pojištění, uzavírání pojistek, pojišťovací služby, poradenství v oblasti pojištění, pronájem bytů, pronájem kancelářských prostor, realitní kanceláře, služby spořitelen, zprostředkování pojištění, zprostředkování záruk, úvěrové agentury, vybírání nájemného, finanční sponzorování, finanční leasing zařízení, nástrojů, prostředků nebo komponentů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, telefonická komunikace, faxové přenosy, sběr a přenos elektronických zpráv, výzvy (rádiem, telefonem nebo jinými elektronickými komunikačními prostředky), přenos elektronické pošty, on line poskytování informací o telekomunikacích, služby elektronické výměny dat, přenos dat telekomunikacemi, služby satelitní komunikace, rozhlasové vysílání, televizní vysílání, služby teletextu, služby videotelefonu, poskytování informací v oblasti telekomunikací prostřednictvím webových stránek, poskytování uživatelského přístupu na internet, poskytování telekomunikačního připojení na internet, poskytování přístupu do databází, poskytování prostoru na diskusi na internetu, poskytování přístupu na webové stránky s digitální hudbou na internetu, poskytování přístupu na mp3 webové stránky na internetu, šíření digitální hudby telekomunikacemi (telekomunikační služby), poskytování přístupu k telekomunikačním sítím, komunikace prostřednictvím počítačů, zpravodajské agentury, přenos zpráv a informací o současném dění prostřednictvím počítačů, pronájem telekomunikačních zařízení, nástrojů, prostředků nebo komponent spojených s poskytováním služeb uvedených v třídě 38 tohoto seznamu, poradenské, informační a konzultační služby související se službami uvedeným ve třídě 38 tohoto seznamu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>UNIVERSAL maklérsky dom a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bratislava 81103</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
